<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Question 1</title>
</head>
<body>

    <form onsubmit="return formFun()">
        <input type="text" id="firstname" name="fname">
        <input type="text" id="lastname" name="lname">
        <input type="submit" value="Submit">
    </form>

    <div id="result"></div>

    <script src="../static/js/ques1.js"></script>
</body>
</html>